<?php
error_reporting(0);
require_once("../check.php");
isset($_POST['open'])?$open=$_POST['open']:$open=null;
isset($_POST['start'])?$start=$_POST['start']:$start=null;
isset($_POST['bili'])?$bili=$_POST['bili']:$bili=null;
if($open=="1"){
    $open = "dokl.php";
}else{
    $open = "do.php";
}
$php = $open."@@@".$start."@@@".$bili;
$ok = file_put_contents("../../core/kouliang.php",$php);
if($ok){
    echo "ok";
    exit;
}else{
    echo "error";
}
?>